Subject: [Healeys] installing repro rear reflectors

From: "Freese, Ken" <[email-masked]>
Date: Mon, 24 Dec 2012 19:25:44 +0000

I thought I would do something easy this morning and install some Moss rear
reflectors into my 65 BJ8 shroud. The originals have pretty hard and tired
looking rubber. Well, not so easy. The shroud hole is 1.250 diameter. The old
reflector is 1.285 and the new one is 1.355. Will rubber lube take care of
this discrepancy? So far, my fingers are not enough to push the new one in. Do
I have to remove the chrome ring? It doesn't look removable to me.
Thanks,
Ken Freese
65 BJ8
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys